/*
 * timer.h
 *
 *  Created on: 08. Aug. 2015
 *      Author: martin
 */

#ifndef TIMER_H_
#define TIMER_H_

void timer2Init();
void timer2PWMInit();
void timer2CH1PWMInit();
void setNewPWMValue();



#endif /* TIMER_H_ */
